avatar

puppetlabs/windows

by: Puppet
Collection of Puppet modules for managing Microsoft Windows.
Latest version is compatible with:
  • Puppet Enterprise 2017.2.x, 2017.1.x, 2016.5.x, 2016.4.x, 2016.2.x, 2016.1.x, 2015.3.x, 2015.2.x, 3.8.x, 3.7.x
  • Puppet >= 3.7.0 < 5.0.0
    • Windows

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

70,799
Latest version: 9,701